
Redmine - Patch #18309

Bulgarian translation (r13574)

2014-11-10 10:59 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

field_default_status

text_repository_identifier_info

Associated revisions

Revision 13580 - 2014-11-11 00:14 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#18309)

History

#1 - 2014-11-11 08:14 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13580, thanks.

Files

bg.yml 69.4 KB 2014-11-10 Ivan Cenov
